PHP 5.2.x から PHP 5.3.x への移行
PHP Manual

PHP 5.3.x で推奨されない機能

PHP 5.3.0 では新しく二つのエラーレベルが加わりました。 E_DEPRECATEDE_USER_DEPRECATED です。 E_DEPRECATED エラーレベルは、 特定の機能が推奨されないことを示すのに使います。 E_USER_DEPRECATED エラーレベルは、ユーザー定義のコードで推奨されない機能、たとえば E_USER_ERRORE_USER_WARNING のようなものを示すのに使います。

INI ディレクティブで推奨されないものは以下の通りです。 これらのひとつ以上を有効にすると、起動時 E_DEPRECATED エラーが発生します

推奨されない関数

推奨されない機能


PHP 5.2.x から PHP 5.3.x への移行
PHP Manual

プラスアルファレンタルサーバー